<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/indro_bg"
    android:fitsSystemWindows="true"
    android:gravity="center"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.ttiglobal.inttilectgpchat.util.ViewPagerCustomDuration
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.ogaclejapan.smarttablayout.SmartTabLayout
            android:id="@+id/viewpagerTab"
            android:layout_width="wrap_content"
            android:layout_height="13dp"
            android:layout_gravity="bottom|center"
            android:layout_marginBottom="120dp"
            app:stl_clickable="false"
            app:stl_customTabTextLayoutId="@layout/tab_circle"
            app:stl_dividerColor="@android:color/transparent"
            app:stl_dividerThickness="0dp"
            app:stl_indicatorColor="#000000"

            app:stl_indicatorCornerRadius="4dp"
            app:stl_indicatorGravity="center"
            app:stl_indicatorInterpolation="linear"
            app:stl_indicatorThickness="8dp"
            app:stl_underlineColor="@android:color/transparent"
            app:stl_underlineThickness="0dp" />
    </FrameLayout>

    <FrameLayout
        android:id="@+id/frame"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_gravity="bottom"
        android:background="@color/btn_bg_color">

        <Button
            android:id="@+id/next"
            android:layout_width="190dp"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:background="@drawable/intro_border"
            android:text="GET STARTED"
            android:textAllCaps="true"
            android:textColor="#CCFFFFFF"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />
    </FrameLayout>
</FrameLayout>
